<!ENTITY rambler.name "Пошта Рамблера">

<!ENTITY rambler.settings.label "Інтервал оновлення">
<!ENTITY rambler.settings.label_after "хв">
<!ENTITY rambler.settings.checktext "Показувати назву кнопки">

<!ENTITY rambler.tooltip.one "Показує нові повідомлення в пошті Рамблера">
<!ENTITY rambler.tooltip.two "Будь ласка, авторизуйтеся">
<!ENTITY rambler.button.text "Пошта Рамблера">

<!ENTITY rambler.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">
<!ENTITY rambler.notlogged.url "http://mail.rambler.ru/">

<!ENTITY rambler.menu.refresh "Перевірити пошту">

<!ENTITY rambler.write_letter "Написати лист">
<!ENTITY rambler.write_letter.url "http://mail.rambler.ru/#/compose/?r=c132">

<!ENTITY rambler.read_letter "Читати лист">
<!ENTITY rambler.read_letter.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">

<!ENTITY rambler.addressbook "Адресна книга">
<!ENTITY rambler.addressbook.url "http://mail.rambler.ru/#/contacts/?r=c132">

<!ENTITY rambler.connect_err.one "Пошта Рамблера">
<!ENTITY rambler.connect_err.two "На жаль, інформацію про ваші листи отримати не вдалося">

<!ENTITY rambler.tooltip_good "Показує ваші нові повідомлення в поштовій скриньці">

<!ENTITY rambler.write.name "Пошта Рамблера - Написати лист">
<!ENTITY rambler.write.settings.checktext "Показувати назву кнопки">
<!ENTITY rambler.write "Написати">
<!ENTITY rambler.write.tooltip.one "Дозволяє написати лист у пошті Рамблера">
<!ENTITY rambler.write.tooltip.two "Будь ласка, авторизуйтеся">
<!ENTITY rambler.write.tooltip.good "Написати лист у пошті Рамблера">

<!ENTITY rambler.yandex "Одержувати листи з цієї скриньки в Яндекс.Пошті">
<!ENTITY rambler.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">